<p class="topic">
Template
</p>

<p class="text">
Use this tab to configure the CoS template.
</p>

<p class="text">
<b>Choose how the template entry is identified.</b>
</p>

<ul>
<li>
Explicitly by its DN
</li>

<li>
Using the value of an attribute from the target entry
</li>

<li>
Using both a DN and the value of an attribute from the target entry
</li>
</ul>

<p class="text">
<b>Template DN. </b>If you choose to have the template entry identified by its DN, enter the DN of the template in this field. Click Browse to locate a template on your local machine. 
</p>

<p class="text">
<b>Attribute Name. </b>If you choose to have the template entry identified by the value of one of the target entry's attributes, enter the attribute name in this field. Be sure to select an attribute which contains DN values.
</p>
